VIRTUAL CREDIT CARD - Bug #15123

Android [TREATS] [My TREATS] App crash when click Pelajari Lebih at My Treats screen

14 December 2022 03:22 PM - hsulynn pang

Status: Closed Start date: 14 December 2022
Priority: High Due date:

Assignee: Daniel Wong % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: ntbsec04

steps:
(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS
(4) click My TREATS button

(5) click Pelajari Lebih

(6) scroll down My TREATS screen, and click Pelajari Lebih
Actual result: app crash

Expected result: App doesn't crash

History

#1 - 15 December 2022 09:01 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 15 December 2022 10:36 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to hsulynn pang
#3 - 15 December 2022 01:59 PM - Daniel Wong

- Status changed from Resolved to Closed

- Assignee changed from hsulynn pang to Daniel Wong

tested good, no longer crashing

Files

WhatsApp-Video-2022-12-14-at-150.mp4 4.15 MB 14 December 2022

19 April 2025

hsulynn pang
